NAME	    =turbulence   # name of the plug'in
OTHER_FILES =fit_chi2  	  # name of additional source files (.c and .h are already assumed)
LIB_DEPS    =gsl gslcblas response fftw3   # name of libraries this plug'in depends on
XVIN_DIR    =../../
##################################################################################################
include $(XVIN_DIR)platform.mk	# platform specific definitions
include $(XVIN_DIR)plugin.mk 	# plugin construction rules


